### Method

# Gdk.Clipboard.store_finish

#### Declaration [src]

    gboolean
    gdk_clipboard_store_finish (
      GdkClipboard* clipboard,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous clipboard store.

See `gdk_clipboard_store_async()`.

#### Parameters

`result` | `GAsyncResult*`
| a `GAsyncResult`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if storing was successful.